Mailly文档

Send a verification code

POST
/send-code

Sends a 6-digit verification code (valid for 5 minutes) to the given email; counts as 1 email of usage.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Request Body

application/json
  1. body
email*string

Recipient email

[key: string]?unknown

Response Body

Verification code sent

application/json
  1. response
success*boolean
message*string
[key: string]?unknown
curl -X POST 'https://api.mailly.site/send-code' \  -H 'Content-Type: application/json' \  -d '{  "email": "string",  "property1": null,  "property2": null}'
{  "success": true,  "message": "string",  "property1": null,  "property2": null}